Web Audio Evaluation Tool - Bug #1322

Test creation tool drag and drop does not work
2015-07-07 12:29 PM - Brecht De Man

Status: Resolved Start date: 2015-07-07
Priority: Urgent Due date:

Assignee: Nicholas Jillings % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

May be a misunderstanding on my behalf, but when | drag and drop the example project.xml to test_create.html, nothing happens
except the 'return path' is changed.

History

#1 - 2015-07-23 10:25 AM - Nicholas Jillings

- Priority changed from Normal to Urgent

#2 - 2016-03-09 01:47 PM - Nicholas Jillings
- Status changed from New to Resolved
